// TODO: Указать какие статусы могут быть в вашем Redmine
[
  {
    "id": 1,
    "name": "New"
  },
  {
    "id": 4,
    "name": "In Progress"
  },
  {
    "id": 5,
    "name": "Re-opened"
  },
  {
    "id": 6,
    "name": "Code Review"
  },
  {
    "id": 7,
    "name": "Resolved"
  },
  {
    "id": 8,
    "name": "Testing"
  },
  {
    "id": 9,
    "name": "Wait Release"
  },
  {
    "id": 10,
    "name": "Pending"
  },
  {
    "id": 11,
    "name": "Feedback"
  }
  
  // {
  //   "id": 5,
  //   "name": "Closed",
  //   "is_closed": true
  // },
  // {
  //   "id": 6,
  //   "name": "Rejected",
  //   "is_closed": true
  // },
  // {
  //   "id": 7,
  //   "name": "Confirming"
  // },
  // {
  //   "id": 12,
  //   "name": "Frozen",
  //   "is_closed": true
  // },
  // ...
]